• 08621 - 9 88 30 88

pfsense 2.4.5 to 2.5 vpn issue

Voncubewerk

pfsense 2.4.5 to 2.5 vpn issue

Check the compression. PFsense 2.5 has a more secure compression setup by default.

Über den Autor

cubewerk administrator